function OnWarpEnter() 
	SetMarker("cs\\Warp_0235.wp" , 0 , 0)
	SetMarker("aloe", 2 , 0) 
	SetMarker("oris", 2, 0)
	if ETAT_DAY == "D1" then 

	end 
	if ETAT_DAY == "D2" then 

	end 
	if ETAT_DAY == "D3" then 

	end 
	if ETAT_DAY == "D4" then 

	end 
	if ETAT_DAY == "D5" then 

	end 
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)

	if objectName == "3D\\cs\\Warp_0235.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\aloe" then 
		if ObjectCount("B_aloes") < 3 then
			AddToBag("B_aloes")
		else
			DrawText("Ma0207","Ma0207.ogg",0) -- J'en ai suffisamment.
		end
	end

	if objectName == "3D\\oris" then 
		if ObjectCount("B_iris_florence") < 3 then
			AddToBag("B_iris_florence")
		else
			DrawText("Ma0207","Ma0207.ogg",0) -- J'en ai suffisamment.
		end
	end

end
